Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,779,531 Members 51,048 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Recovery Questions

Tip us?
 
Samstag494
Old
(Last edited by Samstag494; 22nd June 2014 at 11:25 AM.)
#1  
Member - OP
Thanks Meter 2
Posts: 38
Join Date: Oct 2012
Default [Q] Recovery Questions

Hi,
I've got some noob questions because I'm new to the HTC One S.
I bought a used one today.
It is S-OFF, HBOOT 2.16 and has TWRP 2.6.1.0 and Maximus HD 10.0 installed.

I'm interested in the Liberty ROMS with Sense 5.5 and Sense 6. In the instruction is written that I need TWRP 2.6.1.0 ville for the Sense 5.5 ROM, but I need twrp-2.7.1.0a-ville for the Sense 6 ROM.

Could I just update to 2.7.1.0 and if I want to go back flash Maximus or Liberty 5.5 with the newer TWRP?

I hope my question is understandable
 
808phone
Old
#2  
Senior Member
Thanks Meter 52
Posts: 438
Join Date: Jan 2014
It may be that all you need is the newer TWRP for both. It's a guess but I would think the newer version would handle the older cases.
 
null0seven
Old
#3  
null0seven's Avatar
Senior Member
Thanks Meter 10
Posts: 117
Join Date: Oct 2013
Rom must be hboot 2.16.
 
galvanize2142
Old
#4  
galvanize2142's Avatar
Junior Member
Thanks Meter 0
Posts: 19
Join Date: May 2014
Location: Tehran
Yes You Can Flash Old ROMs With New Recovery.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes